
/* ==========  fonts ========== */

body, p, span{
font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important;
}
h3, h4, h5, h6{
 font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important;
}
b, h1, h2{
font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important;
}

/* ==========  header ========== */
.header-logo-image{
  position: relative;
  z-index: 1
}

.hidden{
	display: none!important
}

.uk-navbar-center:not(:only-child) {
z-index: 0
}
.nav-main {
    background-color: rgb(255, 255, 255);
}

.full-width-nav {
  padding: 0;
    margin-top: 2px;
    left: 0!important;
    width: 100%;
}
.full-height-nav .uk-nav {
  position: absolute;
  width: 100%;
  height: 100%;
  padding-bottom: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: auto;
overflow-x: hidden;
}

.uk-container.con-1200{
      width: 1200px;
}
.site-header {
  position: relative;
  z-index: 9;
}

.sub-nav{
  z-index: -1
}

.dealer-name b{
  font-size: 18px;
  color: #000;
}

.addmore:hover, .uk-button-primary:hover{
  color:#fff;
  background-color: #222;
}
.admore{
      background: #306efe linear-gradient(100deg, #30cde2 0, #306efe 100%) no-repeat;
}
/* ========== Mobile nav ========== */
.dp-md-nav{
  height: 50px
}

.mb-nav {
    width: 310px;
    padding: 20px 20px;
}
.mb-nav .uk-nav-default{
    padding: 0 0 60px 0;
}
.mb-nav .uk-nav-sub {
    padding: 0;
}
/*
.mb-nav .uk-nav-header, .mb-nav a, .mb-nav .uk-icon, .mb-nav h3, .mb-nav .uk-nav-divider{
  color: #4b4b4b!important
}
*/
.veh-tab .uk-active:after, .veh-tab li:after{
  content: " ";
  display: block;
  height: 0;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: #3a4c7c;
  -webkit-transition: height .2s;
  transition: height .2s
}
.veh-tab .uk-active:after, .veh-tab li:hover:after{
  height: 100%;
}
.veh-tab .uk-active:hover, .veh-tab li:hover{
  color: #fff;
  height: 100%;
}
.veh-tab .uk-active, .veh-tab li.uk-active{
  color: #fff;
}
 .uk-switcher.veh-cont{
      background-color: #222;
}
.veh-wp a, .uk-tab>*{
  cursor: pointer;
  text-decoration: none;
}
.veh-nav{
  padding: 0 0 30px
}
.nav-enquire{
  overflow: hidden;
-webkit-box-flex: 0;
    -ms-flex: none;
        flex: none;
position: relative
}
.nav-enquire:after{
content: " ";
display: block;
height: 0px;
position: absolute;
left: 0;
right: 0;
bottom: 0px;
z-index: -1;
background-color: #3a4c7c;
-webkit-transition: height 0.5s;
transition: height 0.5s;
}
.nav-enquire:hover:after{
height: 100px;
}
.nav-enquire:hover{
color:#fff
}
.nav-menu-img{
  width: 100%;
  max-width: 600px;
}
/* ========== ADME PROMO SWIPER ========== */

.desktop-v-image{
  height: auto
}
.mobile-v-image{
  height: 0px;
	display: none;
}
@media (max-width:960px) {
.desktop-v-image{
  height: 0px;
	display: none;
}
.mobile-v-image, .js img.lazyload{
  height: auto;
	display: block!important;
}
}
.promotional_v_slides .swiper-button-white {
		display: none;
}
.promotional_v_slides:hover .swiper-button-white {
		 display: block;
}
.promotional_slides .swiper-button-white {
    display: none;
	}
	.promotional_slides:hover .swiper-button-white {
	    display: block;
		}

.banner-section{
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%
}
@media screen and (max-width: 1024px) {
.promotional_slides h1{
font-size: 1.6875rem;
line-height: 1;
  }
  .promotional_slides h2{
  font-size: 1.2875rem;
  line-height: 1;
    }
}



/* ========== Contact Form ========== */

.f-icon .uk-input{
	padding-left: 40px
}

.form_container label{
	display: none;
}

.uk-form-icon{
	left: 15px;
}

.enquire-radio {
    width: 98%;
    padding: 0
}

.enquire-radio > input{
  margin-bottom: 10px
}

.enquire-radio input {
    display: none
}

.enquire-radio > div {
    text-align: center;
    margin-bottom: 5px;
}

.enquire-radio label {
    display: inline-block;
    padding: 10px;
    width: 90%;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 5px;
    background-color: #fcfcfc;
-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.enquire-radio label:hover {
	color: #fff;
	background-color: rgb(0, 44, 95);
}

.enquire-radio input[type="radio"]:checked ~ label {
  color: #fff;
  background-color: #0588ff;
}

.enquire-radio img {
    width: 50px;
    margin-bottom: 5px
}

.enquire-radio span {
    display: block
}

.enquire-radio > label {
    display: none
}
.e-radio {
    margin-left: 0;
}
